.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:22.648000px;}
._a{width:24.696000px;}
._11{width:111.864000px;}
._14{width:140.312000px;}
._e{width:142.136000px;}
._5{width:143.896000px;}
._2{width:154.552000px;}
._4{width:158.104000px;}
._3{width:159.864000px;}
._10{width:161.720000px;}
._7{width:172.312000px;}
._15{width:175.896000px;}
._c{width:193.688000px;}
._1{width:195.448000px;}
._f{width:200.792000px;}
._13{width:204.408000px;}
._16{width:213.272000px;}
._b{width:225.720000px;}
._8{width:231.000000px;}
._d{width:250.552000px;}
._9{width:273.688000px;}
._12{width:280.824000px;}
._6{width:323.512000px;}
._17{width:328.824000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:24.000000px;}
.fs1{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.y3b{bottom:50.299346px;}
.y0{bottom:55.454248px;}
.y3a{bottom:100.911111px;}
.y5a{bottom:122.780392px;}
.y39{bottom:132.152941px;}
.y59{bottom:154.022222px;}
.y38{bottom:163.394771px;}
.y58{bottom:185.264052px;}
.y37{bottom:194.636601px;}
.y57{bottom:216.505882px;}
.y36{bottom:225.878431px;}
.y56{bottom:247.747712px;}
.y35{bottom:257.120261px;}
.y34{bottom:272.741176px;}
.y55{bottom:278.989542px;}
.y33{bottom:303.983007px;}
.y54{bottom:310.231373px;}
.y32{bottom:319.603922px;}
.y31{bottom:335.224837px;}
.y53{bottom:341.473203px;}
.y30{bottom:350.845752px;}
.y52{bottom:357.094118px;}
.y2f{bottom:366.466667px;}
.y2e{bottom:382.087582px;}
.y51{bottom:388.335948px;}
.y2d{bottom:397.708497px;}
.y2c{bottom:413.329412px;}
.y50{bottom:419.577778px;}
.y2b{bottom:428.950327px;}
.y2a{bottom:444.571242px;}
.y4f{bottom:450.819608px;}
.y29{bottom:460.192157px;}
.y28{bottom:475.813072px;}
.y4e{bottom:482.061438px;}
.y27{bottom:491.433987px;}
.y26{bottom:507.054902px;}
.y4d{bottom:513.303268px;}
.y25{bottom:522.675817px;}
.y24{bottom:538.296732px;}
.y4c{bottom:544.545098px;}
.y23{bottom:553.917647px;}
.y22{bottom:569.538562px;}
.y4b{bottom:575.786928px;}
.y21{bottom:585.159477px;}
.y20{bottom:600.780392px;}
.y4a{bottom:607.028758px;}
.y1f{bottom:616.401307px;}
.y1e{bottom:632.022222px;}
.y49{bottom:632.647059px;}
.y1d{bottom:647.643137px;}
.y1c{bottom:663.264052px;}
.y1b{bottom:678.884967px;}
.y48{bottom:691.381699px;}
.y1a{bottom:694.505882px;}
.y19{bottom:710.126797px;}
.y47{bottom:722.623529px;}
.y18{bottom:725.747712px;}
.y17{bottom:741.368627px;}
.y46{bottom:753.865359px;}
.y16{bottom:756.989542px;}
.y15{bottom:772.610458px;}
.y45{bottom:785.107190px;}
.y14{bottom:788.231373px;}
.y13{bottom:803.852288px;}
.y44{bottom:816.349020px;}
.y12{bottom:819.473203px;}
.y11{bottom:835.094118px;}
.y43{bottom:847.590850px;}
.y10{bottom:850.715033px;}
.yf{bottom:866.335948px;}
.y42{bottom:878.832680px;}
.ye{bottom:881.956863px;}
.yd{bottom:897.577778px;}
.y41{bottom:910.074510px;}
.yc{bottom:928.819608px;}
.y40{bottom:941.316340px;}
.yb{bottom:944.440523px;}
.ya{bottom:960.061438px;}
.y3f{bottom:972.558170px;}
.y9{bottom:975.682353px;}
.y3e{bottom:1003.800000px;}
.y8{bottom:1006.924183px;}
.y7{bottom:1022.545098px;}
.y3d{bottom:1035.041830px;}
.y6{bottom:1038.166013px;}
.y3c{bottom:1066.283660px;}
.y5{bottom:1102.211765px;}
.y4{bottom:1102.524183px;}
.y3{bottom:1125.643137px;}
.y2{bottom:1141.264052px;}
.y1{bottom:1168.444444px;}
.h5{height:23.496000px;}
.h3{height:30.496000px;}
.h2{height:38.120000px;}
.h6{height:39.160000px;}
.h4{height:54.824000px;}
.h1{height:1041.133987px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x4{left:60.671634px;}
.x3{left:64.295686px;}
.x2{left:71.231373px;}
.x8{left:76.292549px;}
.x6{left:359.031111px;}
.x5{left:418.374967px;}
.x7{left:515.224641px;}
.x1{left:811.928301px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:19.331347pt;}
._a{width:21.079431pt;}
._11{width:95.482243pt;}
._14{width:119.764218pt;}
._e{width:121.321105pt;}
._5{width:122.823364pt;}
._2{width:131.918862pt;}
._4{width:134.950695pt;}
._3{width:136.452954pt;}
._10{width:138.037155pt;}
._7{width:147.078025pt;}
._15{width:150.137172pt;}
._c{width:165.323649pt;}
._1{width:166.825908pt;}
._f{width:171.387314pt;}
._13{width:174.473774pt;}
._16{width:182.039699pt;}
._b{width:192.664770pt;}
._8{width:197.171548pt;}
._d{width:213.860285pt;}
._9{width:233.608167pt;}
._12{width:239.699146pt;}
._6{width:276.135766pt;}
._17{width:280.669858pt;}
.fs3{font-size:20.485356pt;}
.fs1{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:47.799163pt;}
.y3b{bottom:42.933333pt;}
.y0{bottom:47.333333pt;}
.y3a{bottom:86.133333pt;}
.y5a{bottom:104.800000pt;}
.y39{bottom:112.800000pt;}
.y59{bottom:131.466667pt;}
.y38{bottom:139.466667pt;}
.y58{bottom:158.133333pt;}
.y37{bottom:166.133333pt;}
.y57{bottom:184.800000pt;}
.y36{bottom:192.800000pt;}
.y56{bottom:211.466667pt;}
.y35{bottom:219.466667pt;}
.y34{bottom:232.800000pt;}
.y55{bottom:238.133333pt;}
.y33{bottom:259.466667pt;}
.y54{bottom:264.800000pt;}
.y32{bottom:272.800000pt;}
.y31{bottom:286.133333pt;}
.y53{bottom:291.466667pt;}
.y30{bottom:299.466667pt;}
.y52{bottom:304.800000pt;}
.y2f{bottom:312.800000pt;}
.y2e{bottom:326.133333pt;}
.y51{bottom:331.466667pt;}
.y2d{bottom:339.466667pt;}
.y2c{bottom:352.800000pt;}
.y50{bottom:358.133333pt;}
.y2b{bottom:366.133333pt;}
.y2a{bottom:379.466667pt;}
.y4f{bottom:384.800000pt;}
.y29{bottom:392.800000pt;}
.y28{bottom:406.133333pt;}
.y4e{bottom:411.466667pt;}
.y27{bottom:419.466667pt;}
.y26{bottom:432.800000pt;}
.y4d{bottom:438.133333pt;}
.y25{bottom:446.133333pt;}
.y24{bottom:459.466667pt;}
.y4c{bottom:464.800000pt;}
.y23{bottom:472.800000pt;}
.y22{bottom:486.133333pt;}
.y4b{bottom:491.466667pt;}
.y21{bottom:499.466667pt;}
.y20{bottom:512.800000pt;}
.y4a{bottom:518.133333pt;}
.y1f{bottom:526.133333pt;}
.y1e{bottom:539.466667pt;}
.y49{bottom:540.000000pt;}
.y1d{bottom:552.800000pt;}
.y1c{bottom:566.133333pt;}
.y1b{bottom:579.466667pt;}
.y48{bottom:590.133333pt;}
.y1a{bottom:592.800000pt;}
.y19{bottom:606.133333pt;}
.y47{bottom:616.800000pt;}
.y18{bottom:619.466667pt;}
.y17{bottom:632.800000pt;}
.y46{bottom:643.466667pt;}
.y16{bottom:646.133333pt;}
.y15{bottom:659.466667pt;}
.y45{bottom:670.133333pt;}
.y14{bottom:672.800000pt;}
.y13{bottom:686.133333pt;}
.y44{bottom:696.800000pt;}
.y12{bottom:699.466667pt;}
.y11{bottom:712.800000pt;}
.y43{bottom:723.466667pt;}
.y10{bottom:726.133333pt;}
.yf{bottom:739.466667pt;}
.y42{bottom:750.133333pt;}
.ye{bottom:752.800000pt;}
.yd{bottom:766.133333pt;}
.y41{bottom:776.800000pt;}
.yc{bottom:792.800000pt;}
.y40{bottom:803.466667pt;}
.yb{bottom:806.133333pt;}
.ya{bottom:819.466667pt;}
.y3f{bottom:830.133333pt;}
.y9{bottom:832.800000pt;}
.y3e{bottom:856.800000pt;}
.y8{bottom:859.466667pt;}
.y7{bottom:872.800000pt;}
.y3d{bottom:883.466667pt;}
.y6{bottom:886.133333pt;}
.y3c{bottom:910.133333pt;}
.y5{bottom:940.800000pt;}
.y4{bottom:941.066667pt;}
.y3{bottom:960.800000pt;}
.y2{bottom:974.133333pt;}
.y1{bottom:997.333333pt;}
.h5{height:20.055163pt;}
.h3{height:26.030059pt;}
.h2{height:32.537573pt;}
.h6{height:33.425272pt;}
.h4{height:46.795381pt;}
.h1{height:888.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x4{left:51.786667pt;}
.x3{left:54.880000pt;}
.x2{left:60.800000pt;}
.x8{left:65.120000pt;}
.x6{left:306.453333pt;}
.x5{left:357.106667pt;}
.x7{left:439.773333pt;}
.x1{left:693.026667pt;}
}
